* { font-family: calibri, arial, sans-serif;  margin: 0px; padding: 0px; }
body { background: #333; color: #000;}
/*html, body { background: #ddc; font-family: calibri, sans-serif; }*/
th { }
th, td { }

h2 { text-align:center; }
img { margin: 0px auto; text-align: center; }

a, a:visited { color: #000; text-decoration: none; }
a:hover { text-decoration: underline; }
h2 { margin: 12px 0; }
h4 { text-align: center; margin: 1em auto 0em; }

div { /* border: solid 1px #aaa; */ }

input { font-size: 1em; padding: 4px 6px; border-radius: 4px; background: #ffe; border: inset 2px #cc1; }
input[type="text"], input[type="password"] { min-width: 180px; outline: none; }
input[type="submit"] { min-width: 180px; background: #3a6; border: #0c0 2px outset; }
input[type="submit"]:hover { background: #4b7; border: #0c0 2px inset; cursor: pointer; }

textarea { width: 100%; min-height: 500px; }
#txarea { border: solid 8px red !important; }

.ar { text-align:right; }
.ac { text-align:center; }
.al { text-align:left; }
.mc { margin: 0px auto; }
.vat { vertical-align: top; }

.nowrap { white-space: nowrap; }
.break { overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; hyphens: auto; }

/* generic table */
table { margin: 6px 0 24px 0; border-spacing:0; border-collapse: collapse; /* border-radius: 4px; border-style:hidden; box-shadow: 0 0 0 1px #666; */ }
table th { background: #dd9; }
table th, table td { border: solid 1px #777; padding: 2px 8px; }
/*table tr:last-child td:first-child {
	border: solid 1px #777;
	border-bottom-left-radius: 4px;
}
table tr:last-child td:last-child {
	border: solid 1px #777;
	border-bottom-right-radius: 4px;
}*/

/*
.page-container { display: flex; flex-direction: column; justify-content: center; min-height: 400px; }
.page-container p { width:1000px; margin:1em auto; }
*/
.header { grid-area: header; height: 200px; background: #ddc; position: relative; padding: 20px 0px; text-align: center; border-bottom: solid 8px #aaa; }
.menu {  grid-area: menu; width: 200px; background: #ddc; }
.content { grid-area: main; width: 1200px; min-height: 600px; background: #ddc; padding: 10px 10px 50px 10px; }
.footer { grid-area: footer; min-height: 50px; background: #ddc; border-radius: 0 0 20px 20px; }


.menusub { width: 200px; display: flex; flex-direction: column; align-items: center; text-align: center; border-top: solid 8px #aaa; margin-top: -8px; }
.menu a { padding: 10px; background: #bb9; width: 100px; border: solid #c21; border-width: 0px 8px; font-weight: bold; letter-spacing: 1px; }
.menu a:hover { background: #dd9; border-color: #e31; text-decoration: none;  }
.menu span { padding: 10px; background: #bb9; font-weight: bold; letter-spacing: 2px; display: block; width: 100px; height: 100%; border: solid #cca; border-width: 0px 8px; }

.grid-container {
	display: grid;
	grid-template-areas:
		'header header'
		'menu main'
		'footer footer';
	gap: 0px;
	margin: 0px auto 50px;
	width: 1400px;
	height: auto;
}

.bg1, .bg1 td { background: #bb9; }
.bg2, .bg2 td {  }

/*.container { background: #ddc; color: #000; margin: 0px auto 50px; width: 80%; max-width: 1500px; padding: 3em 1em 1em 1em; border-radius: 0 0 10px 10px;}*/


.header img { width: 600px; border-radius: 6px; }
.header h3 { font-size: 1.2em; line-height: 1.3em; margin: 0; }
.header h4 { font-size: 0.9em; line-height: 1em; margin: 0; font-weight: normal; }
.header .logout img { width: 32px; vertical-align: middle; padding: 2px 4px;}
.header .logout img:hover { background: #ddd; border-radius: 8px; }

/* tabulky */
/*.tabnice { margin: 2em 0px; background: #333; }
.tabnice th { background: #a60; }*/


.listtable {  }
.listtable th, .listtable th { padding: 3px 18px; }
.tstandard { width: 95%; }

.standard-par { line-height: 1.5em; font-size: 1.2em; padding: 10px; }


.login { margin-top: 50px; margin-left: 300px; }
.login td { padding: 8px 10px; }
.logout { position: absolute; top: 10px; right: 10px; padding: 2px 20px; }

/* box-shadow: none|h-offset v-offset blur spread color |inset|initial|inherit; */
.newsflash { background: #aa8; margin: 20px; padding: 16px; border: solid 0px #333; border-radius: 10px; box-shadow: 0px 0px 8px 4px #333 inset; }
.newsflash h3 { font-size: 22px; }
.newsflash h6 { font-size: 12px; }
.newsflash p { text-align: justify; text-indent: 1em; line-height: 1.6em; padding: 1em 6px; font-size: 1.2em; }
.newsflash .sign { text-align: right; }
.newsflash ul { padding-left: 2em; }
.newsedit { float: right; }
.addnewsflash td { border: none; }
.addnewsflash h3 { font-size: 22px; margin: 1em 0 6px; }
.addnewsflash h6 { font-size: 12px; margin: 1em 0 6px; }
.headline { width: 400px; }
/* #313031 #242324 #414040 */

.smalltable {font-size: 14px;}
.colw10 { width: 10px; }
.colw50 { width: 50px; }
.colw100 { width: 100px; }
.colw150 { width: 150px; }
.colw200 { width: 200px; }
.colw300 { width: 300px; }
.colw400 { width: 400px; }
.colw50p { width: 50%; }
.colA { width: 30%; }

.noborder, .noborder th, .noborder td { border-width: 0px !important; }

.button-hor { display: flex; flex-direction: row; align-items: center; }
.button, .button a, .button a:visited { background: #3a6;	color: #333 !important; display: block; margin: 0 8px; padding: 2px 8px; font-size: 1.5em;
	text-align:center;	border: outset 2px #000; border-radius: 4px; width: min-content !important; }
.button:hover, .button a:hover { border: inset 2px #555; text-decoration: none; padding: 3px 7px 1px 9px; }

.files { margin-bottom: 2em; }
.files i { display:block; margin-bottom: 5px; }
.files span { background: #dd9; border: solid 2px #000; border-radius: 6px; padding: 6px 8px; line-height: 38px; cursor: pointer; }
.files span:hover { background: #dd5; border-color: #930; }

.czkplus { background: #2b4 !important;}
.czkminus { background: #e22 !important;}

/* paragraphs */
.warning { font-weight: bold; color: #f00; margin: 1em 0; }
.success { font-weight: bold; color: #0a3; margin: 1em 0; }
.note { line-height: 1.5em; margin: 1em; text-align: justify; }
.infomsg { line-height: 1.5em; margin: 1em; padding: 1em; text-align: justify; width: 500px; border: solid 1px #11a; border-radius: 5px; }
.cancel { margin-left: 30px; background: #c30 !important; border-color: #f10 !important; }
.unit-title { font-weight: bold; }

.tiles {border-collapse:collapse; border: none; border-width: 0px; }
.tiles td { margin: 0px; padding: 0px; border: none; border-width: 0px;}

th[data-sort] { cursor:pointer; }

lineheightb, .sceditor-button-lineheightb div { background: url('js/sceeditor/minified/themes/lh.png'); }


.dum { font-size: 12px; }
.dum .sekce { font-size: 1.5em; font-weight: bold; background: #ff0; }
.dum .big { width: 50px; background: #0c0; }
.dum .small { width: 30px; background: #09c; }
.dum .vchod { border-left: solid 4px #000;}
.dum .garages { background: #ccc; }
.dum .unitnum { font-size: 1.2em; font-weight: bold; }
.dum .contactless { color: #c11; }
.dum .mailmiss { color: #33c; }

/* uploader */
.fupload .ubutton, .fupload.ubutton a, .fupload.ubutton a:visited { background: #36a;	color: #eee !important; margin: 0 8px; padding: 2px 8px; font-size: 1em;
	text-align:center;	border: outset 2px #000; border-radius: 4px; width: min-content !important; }
.fupload.ubutton:hover, .fupload.ubutton a:hover { border: inset 2px #555; text-decoration: none; padding: 3px 7px 1px 9px; }



/*.test { border:solid 1px #777; width: 100px; height: 100px; margin: 100px;
box-shadow:
inset 5px 5px 25px 15px #ff0, inset -5px -5px 5px 5px #000000,
5px 5px 5px 5px #000000, -5px -5px 5px 5px #000000;
ú utf8
}*/
